RubyGems Navigation menu

fluentd 0.12.40

Fluentd is an open source data collector designed to scale and simplify log management. It can collect, process and ship many kinds of data in near real-time.

Versions:

  1. 1.8.0.rc3 - November 17, 2019 (480 KB)
  2. 1.8.0.rc2 - October 29, 2019 (480 KB)
  3. 1.8.0.rc1 - October 25, 2019 (479 KB)
  4. 1.7.4 - October 25, 2019 x86-mingw32 (472 KB)
  5. 1.7.4 - October 25, 2019 x64-mingw32 (472 KB)
  6. 0.12.40 - August 25, 2017 (179 KB)
Show all versions (240 total)

Owners:

Authors:

  • Sadayuki Furuhashi

SHA 256 checksum:

4f3947910c6af63b61adf94b7a6b1cfd3aa9bf3e8e1691733291230f01c945d5

Total downloads 10,979,606

For this version 188,528

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 1.9.3

Links: